{
  "hash": "e9f9c1c1",
  "configHash": "a874905c",
  "lockfileHash": "a82ebcc3",
  "browserHash": "73188a5f",
  "optimized": {
    "@element-plus/icons-vue": {
      "src": "../../@element-plus/icons-vue/dist/index.js",
      "file": "@element-plus_icons-vue.js",
      "fileHash": "02a9802d",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "bc5b3bec",
      "needsInterop": false
    },
    "element-plus": {
      "src": "../../element-plus/es/index.mjs",
      "file": "element-plus.js",
      "fileHash": "fb5105c1",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "aa4a94c6",
      "needsInterop": false
    },
    "xlsx": {
      "src": "../../xlsx/xlsx.mjs",
      "file": "xlsx.js",
      "fileHash": "1c10338a",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-CCT3CTQN": {
      "file": "chunk-CCT3CTQN.js"
    },
    "chunk-4T3M4GRL": {
      "file": "chunk-4T3M4GRL.js"
    },
    "chunk-G3PMV62Z": {
      "file": "chunk-G3PMV62Z.js"
    }
  }
}